﻿@charset "UTF-8";

/* ---- 会社概要 --- */

div#about table{
  width: 100%;
}

div#about table th{
  position: relative;
  text-align: left;
  width: 15%;
}

div#about table th:after{
  display: block;
  content: "";
  width: 30px;
  height: 2px;
  background-color: #333;
  position: absolute;
  top:calc(50% - 1px);
  right:20px;
}

div#about table td{
  text-align: left;
  width: 85%;
}

/* ---- TOP_PC_コンテンツ --- */
.pc-top-campaign-wrap {
    padding: 0 0 30px 0;
}

.pc-top-campaign-inner {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin: 0 auto;
    width: 100%;
}

.pc-top-campaign-image {
    display: block;
    max-width: 550px;
    vertical-align: bottom;
}

.pc-top-campaign-title {
    position: relative;
    padding: 12px 0 12px 10px;
    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.1);
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    color: #0056a7;
}

.pc-top-campaign-title-top:before {
    content: "";
    display: inline-block;
    position: relative;
    top: 4px;
    margin: 0 10px 0 0;
    width: 36px;
    height: 20px;
    background: url(/img/top/movie_icon.png) no-repeat center;
    background-size: contain;
}

.pc-top-campaign-title-top:after {
    content: "";
    display: inline-block;
    top: 17px;
    right: 10px;
    position: absolute;
    width: 5px;
    height: 12px;
    background: url(/img/top/arrow_right.png) no-repeat center;
    background-size: contain;
}

.pc-top-campaign-news-title {
    position: relative;
    padding: 12px 0 12px 10px;
    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.1);
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    color: #0056a7;
}

.pc-top-campaign-news-title-top:before {
    content: "";
    display: inline-block;
    position: relative;
    top: 4px;
    margin: 0 10px 0 0;
    width: 36px;
    height: 20px;
    background: url(/img/top/topics_icon.png) no-repeat center;
    background-size: contain;
}

.pc-top-campaign-nwes-title-top:after {
    content: "";
    display: inline-block;
    top: 17px;
    right: 10px;
    position: absolute;
    width: 5px;
    height: 12px;
    background: url(/img/top/arrow_right.png) no-repeat center;
    background-size: contain;
}


/* ---- TOP_SP_コンテンツ --- */
.sb-top-campaign-wrap {
    padding: 9px 0 40px;
    border-bottom: 4px solid #2c3b5a;
    text-align: center;
}


.sb-top-campaign-wrap .sb-top-campaign {
    position: relative;
    display: block;
    margin: 0 auto;
    max-width: 355px;
}

.sb-top-campaign-wrap .sb-top-campaign .sb-top-campaign-title-top {
    margin: 0 0 16px;
}

.sb-top-campaign-wrap .sb-top-campaign .sb-top-campaign-title {
    position: relative;
    padding: 12px 0 12px 10px;
    border: 1px solid #ebeae5;
    border-top: none;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: #EE1717;
}

.sb-top-campaign-wrap .sb-top-campaign .sb-top-campaign-title-top:before {
    content: "";
    display: inline-block;
    position: relative;
    top: 2px;
    margin: 0 10px 0 0;
    width: 36px;
    height: 14px;
    background: url(/img/top/movie_icon.png) no-repeat center;
    background-size: contain;
}

.sb-top-campaign-wrap .sb-top-campaign .sb-top-campaign-title-top:after {
    content: "";
    display: block;
    top: 50%;
    right: 10px;
    position: absolute;
    margin: -6px 0 0;
    width: 5px;
    height: 12px;
    background: url(/img/top/arrow_right.png) no-repeat center;
    background-size: contain;
}

.sb-top-campaign-wrap .sb-top-campaign .sb-top-campaign-newa-title-top {
    margin: 0 0 16px;
}

.sb-top-campaign-wrap .sb-top-campaign .sb-top-campaign-news-title {
    position: relative;
    padding: 12px 0 12px 10px;
    border: 1px solid #ebeae5;
    border-top: none;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: #EE1717;
}

.sb-top-campaign-wrap .sb-top-campaign .sb-top-campaign-news-title-top:before {
    content: "";
    display: inline-block;
    position: relative;
    top: 2px;
    margin: 0 10px 0 0;
    width: 36px;
    height: 14px;
    background: url(/img/top/topics_icon.png) no-repeat center;
    background-size: contain;
}

.sb-top-campaign-wrap .sb-top-campaign .sb-top-campaign-news-title-top:after {
    content: "";
    display: block;
    top: 50%;
    right: 10px;
    position: absolute;
    margin: -6px 0 0;
    width: 5px;
    height: 12px;
    background: url(/img/top/arrow_right.png) no-repeat center;
    background-size: contain;
}

/* ---- TOP_SP_商品詳細 --- */

.youtube-wrapper{
  width:100%;
  height:0;
  padding-bottom:56.25%;
  position:relative
}
.youtube-wrapper iframe{
  width:100%;
  height:100%;
  position:absolute;
  top:0
  left:0
}

/* ---- クーポンの使い方 --- */
.imgLeft {
    float: left;
    height: 200px;
    margin: 10px;
    width: 400px;
    border: 1px solid #3F3F3F;

.fclear{
  /* floatを解除 */
  clear: both;
}